{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/icon.png' %}"
    />
    <title>This is Me Raul</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@423&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Scheherazade&display=swap"
      rel="stylesheet"
    />
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
    <link
      rel="stylesheet"
      href="{% static '../static/assets-story-4/style/style.css' %}"
    />
  </head>
  <body>
    <!-- start navbar section -->
    <div id="index">{% include "navbar.html" %}</div>
    <!-- end navbar section -->

    <!-- Home section -->
    <div class="big-section">
      <div class="sidebar-1">
        <div id="device">
          <img
            src="{% static '../static/assets-story-4/images/Thumbnail-Device-2.png' %}"
            alt=""
          />
        </div>
        <div id="pc">
          <img
            src="{% static '../static/assets-story-4/images/Thumbnail.png' %}"
            alt=""
          />
        </div>
      </div>

      <div class="sidebar-2">
        <h1>
          Hello, <br />
          I'm Raul
        </h1>
        <div class="btn-section">
          <a href="#aboutme">
            <button class="button" id="explore">Explore</button>
          </a>
          <a href="soon">
            <button class="button" id="cv">Download CV</button></a
          >
        </div>
      </div>
    </div>
    <!-- End Home section -->

    <!-- Start About Me -->
    <div id="aboutme"></div>
    <div class="big-section-2">
      <div class="sidebar-3">
        <div class="sub">
          <div class="title">
            <h1>About Me</h1>
          </div>
          <p>
            I am a student of the Faculty of Computer Science majoring in
            Information Systems who has interests and talents in the fields of
            visual, design, and technology. Working with a team is my
            characteristic, I always maintain communication with other team
            members to become a solid team.
          </p>
        </div>
      </div>

      <div class="sidebar-4">
        <div id="pc">
          <img
            src="{% static '../static/assets-story-4/images/Jakun.png' %}"
            alt=""
          />
        </div>
      </div>
    </div>
    <!-- End About Me -->

    <!-- Start My Education -->
    <div id="education"></div>
    <div class="section">
      <div class="title">
        <img
          class="icon"
          src="{% static '../static/assets-story-4/icon/school.png' %}"
          alt=""
        />
        <h1>My Education</h1>
      </div>
      <div id="pc">
        <img
          class=""
          src="{% static '../static/assets-story-4/images/Education.png' %}"
          alt=""
        />
      </div>
      <div id="device">
        <img
          class=""
          src="{% static '../static/assets-story-4/images/Education-Device.png' %}"
          alt=""
        />
      </div>
    </div>
    <!-- End of My Education -->

    <!-- Start My Skills -->
    <div id="skill"></div>
    <div class="section">
      <div class="title">
        <img
          class="icon"
          src="{% static '../static/assets-story-4/icon/bubble_chart.png' %}"
          alt=""
        />
        <h1>My Skills</h1>
      </div>
      <div class="d-flex justify-content-around card-container">
        <div class="p-2 card">Programming</div>
        <div class="p-2 card">Business</div>
        <div class="p-2 card">Communication</div>
      </div>
      <div class="d-flex justify-content-around card-container">
        <div class="p-2 card">Flexibility</div>
        <div class="p-2 card">Creative</div>
        <div class="p-2 card">Networking</div>
      </div>
    </div>
    <!-- End of My Skills -->

    <!-- Start My Experience -->
    <div id="experience"></div>
    <div class="section">
      <div class="title">
        <img
          class="icon"
          src="{% static '../static/assets-story-4/icon/pages.png' %}"
          alt=""
        />
        <h1>My Experience</h1>
      </div>
      <div id="depor">
        <img
          src="{% static '../static/assets-story-4/images/Depor.png' %}"
          alt=""
        />
      </div>
      <div class="sub">
        <p>
          Organizations, committees and other activities are among the
          activities I live in, I am now undergoing an organization at BEM
          Fasilkom UI 2020 as a member in the sports department. Previously
          during high school I was one of the division heads at the Student
          Council. As well as committees that I often participated in from
          school to college.
        </p>
      </div>
    </div>
    <!-- End of My Experience -->

    <!-- Start Summary -->
    <div id="summary"></div>
    <div class="section">
      <div class="title">
        <h1>Summary</h1>
      </div>
      <div id="summary">
        <div class="sub">
          <p>
            This is the end of this section of my website, even though this
            section of the website has ended but our meeting will certainly
            continue, I hope that those of you who see this website can get what
            you want, thank you
          </p>
        </div>
      </div>

      <div id="arrow">
        <a href="#home">
          <img
            src="{% static '../static/assets-story-4/icon/arrow_drop_down_circle.png' %}"
            alt=""
        /></a>
      </div>
    </div>
    <!--End Start Summary -->

    <!-- Start Footer -->
    <footer>
      <h1>Follow Me :</h1>
      <div class="d-flex justify-content-center">
        <div class="socmed">
          <a
            href="https://www.linkedin.com/in/rayhan-maulana-akbar-0662771a1/"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="{% static '../static/assets-story-4/icon/linkedIn.png' %}"
              alt=""
            />
          </a>
        </div>
        <div class="socmed">
          <a
            href="https://www.instagram.com/rayhan.akbar1/"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="{% static '../static/assets-story-4/icon/instagram.png' %}"
              alt=""
            />
          </a>
        </div>
        <div class="socmed">
          <a
            href="https://www.facebook.com/rayhan.maulana.545"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="{% static '../static/assets-story-4/icon//facebook.png' %}"
              alt=""
            />
          </a>
        </div>
        <div class="socmed">
          <a
            href="https://github.com/raulskut"
            target="_blank"
            rel="noopener noreferrer"
          >
            <img
              src="{% static '../static/assets-story-4/icon/git.png' %}"
              alt=""
            />
          </a>
        </div>
      </div>
      <p>Copyright © Rayhan Maulana Akbar</p>
    </footer>
    <!-- End Footer -->
  </body>
</html>
